Bug 108726 - Says to send report to bugzilla
Summary: Says to send report to bugzilla
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-31 16:14 UTC by inderjit singh
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:33:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
here is the report of the bug (34.98 KB, text/plain)
2003-10-31 16:15 UTC, inderjit singh
no flags Details

Description inderjit singh 2003-10-31 16:14:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After selecting the mouse type the error message comes up saying send this 
report to bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install disk 1 of redhat linux 9
2.
3.
    

Additional info:

Comment 1 inderjit singh 2003-10-31 16:15:22 UTC
Created attachment 95629 [details]
here is the report of the bug

Comment 2 Jeremy Katz 2003-10-31 17:29:02 UTC
These messages 
  <4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
  <4>hdc: command error: error=0x50
  <4>end_request: I/O error, dev 16:00 (hdc), sector 1158944
  <4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
imply problems with your media.  

Could you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Jeremy Katz 2004-10-05 03:33:33 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.